#contenedor-proyectos
{
	width:960px;
	margin:auto;
}

#proyectos a
{
	background-image:url(../img/head/Btn2B.png);
}

#proyectos-gal
{
	width:960px;
	margin:auto;
	margin-top:20px;
}

#proyectos-gal div
{
	display:block;
	float:left;
}

#proyecto1 a
{
	background-image:url(../img/proyectos_btn/proyecto1a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 20px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

#proyecto1 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto1b.jpg);
}

#proyecto2 a
{
	background-image:url(../img/proyectos_btn/proyecto2a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 20px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

#proyecto2 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto2b.jpg);
}

#proyecto3 a
{
	background-image:url(../img/proyectos_btn/proyecto3a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 20px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;

}

#proyecto3 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto3b.jpg);
}

#proyecto4 a
{
	background-image:url(../img/proyectos_btn/proyecto4a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 0px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

#proyecto4 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto4b.jpg);
}


#proyecto5 a
{
	background-image:url(../img/proyectos_btn/proyecto5a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 20px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

#proyecto5 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto5b.jpg);
}

#proyecto6 a
{
	background-image:url(../img/proyectos_btn/proyecto6a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 20px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

#proyecto6 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto6b.jpg);
}

#proyecto7 a
{
	background-image:url(../img/proyectos_btn/proyecto7a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 20px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;

}

#proyecto7 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto7b.jpg);
}

#proyecto8 a
{
	background-image:url(../img/proyectos_btn/proyecto8a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 0px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

#proyecto8 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto8b.jpg);
}


#proyecto9 a
{
	background-image:url(../img/proyectos_btn/proyecto9a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 20px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

#proyecto9 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto9b.jpg);
}

#proyecto10 a
{
	background-image:url(../img/proyectos_btn/proyecto10a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 20px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

#proyecto10 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto10b.jpg);
}

#proyecto11 a
{
	background-image:url(../img/proyectos_btn/proyecto11a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 20px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;

}

#proyecto11 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto11b.jpg);
}

#proyecto12 a
{
	background-image:url(../img/proyectos_btn/proyecto12a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 0px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

#proyecto12 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto12b.jpg);
}


#proyecto13 a
{
	background-image:url(../img/proyectos_btn/proyecto13a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 20px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

#proyecto13 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto13b.jpg);
}

#proyecto14 a
{
	background-image:url(../img/proyectos_btn/proyecto14a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 20px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

#proyecto14 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto14b.jpg);
}

#proyecto15 a
{
	background-image:url(../img/proyectos_btn/proyecto15a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 20px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;

}

#proyecto15 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto15b.jpg);
}

#proyecto16 a
{
	background-image:url(../img/proyectos_btn/proyecto16a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 0px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

#proyecto16 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto16b.jpg);
}


#proyecto17 a
{
	background-image:url(../img/proyectos_btn/proyecto17a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 20px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

#proyecto17 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto17b.jpg);
}

#proyecto18 a
{
	background-image:url(../img/proyectos_btn/proyecto18a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 20px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

#proyecto18 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto18b.jpg);
}

#proyecto19 a
{
	background-image:url(../img/proyectos_btn/proyecto19a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 20px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;

}

#proyecto19 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto19b.jpg);
}

#proyecto20 a
{
	background-image:url(../img/proyectos_btn/proyecto20a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 0px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

#proyecto20 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto20b.jpg);
}


#proyecto21 a
{
	background-image:url(../img/proyectos_btn/proyecto21a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 20px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

#proyecto21 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto21b.jpg);
}

#proyecto22 a
{
	background-image:url(../img/proyectos_btn/proyecto22a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 20px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

#proyecto22 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto22b.jpg);
}

#proyecto23 a
{
	background-image:url(../img/proyectos_btn/proyecto23a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 20px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;

}

#proyecto23 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto23b.jpg);
}

#proyecto24 a
{
	background-image:url(../img/proyectos_btn/proyecto24a.jpg);
	background-repeat:no-repeat;
	display:block;
	width:225px;
	height:150px;
	margin:0px 0px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

#proyecto24 a:hover
{
	background-image:url(../img/proyectos_btn/proyecto24b.jpg);
}